<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Pacs002 message</title>
    <meta charset="UTF-8">
</head>
<body>

<label for="output" style="display:block">Output pacs002:</label>
<textarea id="output" name="xmlContent" rows="50" cols="90" readonly th:text="${xmlResult}"></textarea>

</body>
</html>